1
0 3
0 39 3
0 26 7
48
46
59
40
45
43
53
1 35 5
32
26
37
35
27
2 37 8
65
62
76
78
63
73
79
72
1 35 3
3 35 8
23
31
20
33
36
22
38
21
4 22 8
13
18
8
1
17
6
7
19
5 38 8
92
94
95
84
99
97
89
80
2 26 4
6 26 6
55
44
41
57
56
52
7 22 3
16
12
5
8 26 1
51
9 22 3
11
2
14
